a:link
{
 font-family : Verdana, Arial, Helvetica, Sans serif
;
	color :  #FFFFFF; 
	font-size : 9pt;
	font-style : normal;
	line-height : 11pt;
	text-decoration : underline
}

a:visited
{
	font-family : Verdana, Arial, Helvetica, Sans serif
;

	color : #ffffff; 
	font-size : 9pt;
	font-style : normal;
	
	text-decoration : underline

} 
a:active 
{
	font-family : Verdana, Arial, Helvetica, Sans serif
;
	color: #ffffff;
	font-size : 9pt;
	font-style : normal;
	
	text-decoration : none

}
#nein a {	
	text-decoration : none;
}
a:hover      { font-family : Verdana, Arial, Helvetica, Sans serif
;
	color:#FFFF00;
	font-size : 9pt;
	
	font-style : normal;
	font-weight: bold;
	text-decoration : none;
	}
body
{
	
	font-family: Verdana, Arial, Helvetica, Sans serif
; 
font-size: 9pt;


	color: #FFFFFF;
}
.tel{
	font-family : Verdana, Arial, Helvetica, Sans serif
;
	font-size: 9pt;
	font-weight: normal;
}
.copy{
	font-family : Verdana, Arial, Helvetica, Sans serif
;
	font-size: 7pt;
	font-weight: normal;
}
.titel{
	font-family : Verdana, Arial, Helvetica, Sans serif
;
	font-size: 22pt;
	font-weight: bold;
}
.utitel{
	font-family : Verdana, Arial, Helvetica, Sans serif
;
	font-size: 9pt;
	font-weight: bold;
}
.gross{
	font-family : Verdana, Arial, Helvetica, Sans serif;
	font-size: 30pt;
	font-weight: bold;
	color: #286F20;
}

.zelle_besucht
{	
	font-family : Verdana, Arial, Helvetica, Sans serif
;
	background: #45A12B;
	text-align: center;
	text-decoration : none;}
	
.zelle
{
	font-family : Verdana, Arial, Helvetica, Sans serif
;
	background: #286F20;
	text-align: center;
}
h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Arial, Helvetica, Sans serif
;
}
h1
{
	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, Sans serif

}
h2
{
	color: rgb(255,204,0); 
}
h3
{
	color: rgb(0,153,153); 
}
h4
{
	color: rgb(204,255,255);
}
h5
{
	color: rgb(0,0,102);
}
h6
{
	color: rgb(153,0,0);
}